EDIT - task #10236

Import data from caucasus DB to E+M
01/25/2023 06:48 PM - Andreas Mdller

Status: Rejected Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: data Estimated time: 0:00 hour
Target version:

Severity: normal

Description

for details see #7921

Maybe not needed. Wait for final decision.

Related issues:

Related to EDIT - task #7921: Create database for Caucasus distribution editing Closed
Related to EDIT - feature request #9197: Handle caucasus conspectus data in E... Rejected

History

#1 - 01/25/2023 06:48 PM - Andreas Miuller

- Related to task #7921: Create database for Caucasus distribution editing added

#2 - 01/25/2023 06:48 PM - Andreas Miuller

- Related to feature request #9197: Handle caucasus conspectus data in E+M and caucasus portal added

#3 - 01/25/2023 06:49 PM - Andreas Miuller

- Status changed from New to In Progress

#4 - 02/01/2023 10:26 PM - Andreas Miiller
- Description updated

- Status changed from In Progress to Discussed

#5 - 02/14/2024 09:57 PM - Andreas Miuller

- Target version changed from Release 5.44 to Release 5.43

Asked ERS+NaK if we can close this ticket as Rejected

#6 - 02/15/2024 07:51 PM - Andreas Miuller

- Status changed from Discussed to Rejected

As itis very unlikely that we will run this import in future and use the data from the database | close this ticket as rejected.

See also #9197#note-18

#7 - 02/15/2024 07:51 PM - Andreas Miiller
- Target version deleted (Release 5.43)
